events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 20000,
    ingredients: [
      {
        item: "kubejs:64k_fusion",
      },
      {
        item: "kubejs:rose_de_blaze",
      },
      {
        item: "appliedenergistics2:engineering_processor",
      },
    ],
    result: {
      item: "appliedenergistics2:64k_cell_component",
    },
  });
});
